> ## Documentation Index
> Fetch the complete documentation index at: https://docs.a-char.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all surveys

> All non-anonymous and anonymous surveys in the authenticated organization. Requires the `surveys:read` scope.



## OpenAPI

````yaml /openapi.json get /surveys
openapi: 3.1.1
info:
  title: A-Char API
  version: 1.0.0
  description: 'Authenticate with `Authorization: Bearer <api key>`.'
servers:
  - url: https://a-char.com/api/v1
security:
  - bearerAuth: []
paths:
  /surveys:
    get:
      tags:
        - Surveys
      summary: List all surveys
      description: >-
        All non-anonymous and anonymous surveys in the authenticated
        organization. Requires the `surveys:read` scope.
      operationId: surveys.list
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                anyOf:
                  - {}
                  - not: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.